<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" version="1.0">

<xsl:output version="1.0" method="xml" indent="yes"/>

<xsl:preserve-space elements="//*"/>

<xsl:template match="/feed">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=UTF-8"/>
##STYLE_INSERT##
</head>
<body>


<table class="feedhead" cellspacing="0">
<tr>
  <td valign="middle" class="headleft">
    <b><span>News Bin:</span>
    <span xml:lang="ar">سلّة أخبار:</span>
    <span xml:lang="be@latin">Koš navinaŭ:</span>
    <span xml:lang="ca">Contenidor de notícies:</span>
    <span xml:lang="cs">Rubrika:</span>
    <span xml:lang="de">Sammelordner:</span>
    <span xml:lang="el">Φάκελος αποκομμάτων:</span>
    <span xml:lang="es">Bandeja de noticias:</span>
    <span xml:lang="eu">Albisteen erretilua:</span>
    <span xml:lang="fr">Boîte à nouvelles :</span>
    <span xml:lang="hu">Hírkuka:</span>
    <span xml:lang="it">Archivio notizie:</span>
    <span xml:lang="ja">NewsBin:</span>
    <span xml:lang="pl">Kosz:</span>
    <span xml:lang="pt">Recipiente de Notícias:</span>
    <span xml:lang="pt_BR">Recipiente de Notícias:</span>
    <span xml:lang="ru">Ящик:</span>
    <span xml:lang="sk">Archív:</span>
    <span xml:lang="sq">Kosh Lajmesh:</span>
    <span xml:lang="sv">Nyhetskorg:</span>
    <span xml:lang="tr">Haber Sepeti:</span></b>
  </td>
  <td width="100%" valign="middle" class="headright">
     <xsl:value-of select="feedTitle"/>
  </td>
</tr>
</table>

<div class='content'>
<p>
<span>Add items to this news bin by selecting "Copy to News Bin" from the item list context menu.</span>
<span xml:lang="ar">أضِف عناصر لسلّة الأخبار هذه باختيار "انسخ لسلّة الأخبار" من قائمة سياق لائحة العناصر.</span>
<span xml:lang="be@latin">Dadaj elementy da hetaha košu z navinami, abraŭšy "Skapijuj u koš navinaŭ" u kantekstnym menu dla śpisu elementaŭ.</span>
<span xml:lang="ca">Afegeix elements a aquest contenidor de notícies seleccionant «Copia al contenidor de notícies» del menú contextual de la llista d'elements.</span>
<span xml:lang="cs">Přidejte články do této rubriky výběrem „Kopírovat do rubriky“ z kontextové nabídky seznamu kanálů.</span>
<span xml:lang="de">Mit der "Kopieren nach" Menüoption in der Schlagzeilenliste können Schlagzeilen diesem Sammelordner hinzugefügt werden.</span>
<span xml:lang="el">Προσθέστε άρθρα στο φάκελο αποκομμάτων, επιλέγοντας "Αντιγραφή σε φάκελο αποκομμάτων" από το μενού της λίστας τίτλων.</span>
<span xml:lang="es">Añada artículos a esta bandeja de noticias eligiendo «Copiar a bandeja» del menú contextual de la lista de artículos.</span>
<span xml:lang="eu">Gehitu elementuak albiste honen erretiluan "Kopiatu berrien erretiluan" hautatuz (testuinguruko  menuko elementu-zerrendan)</span>
<span xml:lang="fr">Ajoutez des éléments à cette boîte à nouvelles en sélectionnant « Copier dans la boîte à nouvelles » à partir du menu contextuel de la liste des éléments.</span>
<span xml:lang="hu">Elem hozzáadása a hírkukához a helyi menü "Másolás a hírkukába" pontjával lehetséges.</span>
<span xml:lang="it">Aggiungi articoli a questo archivio notizie selezionando «Copia in archivio notizie» dal menù contestuale dell'elenco.</span>
<span xml:lang="ja">トピックの一覧のコンテキスト・メニューで選択したものをこの NewsBin に追加します</span>
<span xml:lang="pl">Dodaj wiadomości do kosza wybierając z menu kontekstowego "Skopiuj do Kosza".</span>
<span xml:lang="pt">Adicione itens a este recipiente de notícias seleccionando "Copiar para o Recipiente de Notícias" da lista de itens no menu de contexto.</span>
<span xml:lang="pt_BR">Adicione itens a este recipiente de notícias selecionando "Copiar para o Recipiente de Notícias" da lista de itens no menu de contexto.</span>
<span xml:lang="ru">Добавляйте записи в этот ящик через контекстное меню</span>
<span xml:lang="sk">Pridať články do tohto archívu vybraním položky "Kopírovať do archívu" so zoznamu kontextovej ponuky.</span>
<span xml:lang="sq">Shtoni, te ky kosh lajmesh, zëra duke përzgjedhur "Kopjoje te Kosh Lajmesh" prej menuje konteksti liste zërash.</span>
<span xml:lang="sv">Lägg till artiklar till den här nyhetskorgen genom att välja "Kopiera till nyhetskorg" från artikellistans sammanhangsmeny.</span>
<span xml:lang="tr">Öğenin durum menüsünde "Haber Sepetine Kopyala" seçeneğini seçerek  haber sepetine öğe ekle.</span>
</p>
</div>

</body>
</html>
</xsl:template>
</xsl:stylesheet>